NODE_ENV = production

VUE_ENV = slash

VUE_APP_BASE_URL = https://card.slash1000.com 

VUE_APP_SEND_URL = https://liff.line.me/1661025693-veEM0lwZ

VUE_APP_API_URL = https://card.slash1000.com/appapi/v1

VUE_APP_SSO_URL = https://sso.slash1000.com/api/v1 

VUE_APP_IMAGE_URL = https://card.slash1000.com/storage

VUE_APP_DOMAIN = slash1000.com

VUE_APP_LINE_CLINE_ID = 1661025693

VUE_APP_LINE_CLIENT_SECRET = 914cc067cb11ffbd47640de8f3f4a00a

VUE_APP_LINE_LIFF_ID = 1661025693-veEM0lwZ
